<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>My Top 10 Movie Page</title>
  </head>
  <body>
    <h3>My Top Ten Movies</h3>
    <ol>
      <li>Iron Man</li>
      <li>Iron Man 2</li>
      <li>Iron Man 3</li>
      <li>Captain America: Civil War</li>
      <li>The Avengers</li>
      <li>Avengers: Age of Ultron</li>
      <li>Avengers: Infinity war</li>
      <li>Avengers: Endgame</li>
      <li>Weathering with you</li>
      <li>No Game No Life: Zero</li>
    </ol>
    <a href="../activity.html">Go Back to Activity Home Page</a>
    <a href="./top10ActorsActress.html">Go To Top 10 Actor Actress Page</a>
    <a href="../music/top10Artists.html">Go To Top Ten Artists</a>
    <a href="../music/top10Music.html">Go To Top Ten Music</a>
  </body>
</html>
